<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="DOBDA" content="final project created using React" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <title>DOBDA - 걱정거리를 주위에 털어놓으세요</title>
</head>

<body>
  <noscript>Javascript를 활성화 해주세요.</noscript>
  <script type='text/javascript'
    src='//dapi.kakao.com/v2/maps/sdk.js?appkey=%REACT_APP_KAKAO_API%&libraries=services,clusterer,drawing'></script>
  <div id="root"></div>
  <div id="chatRoomListModal"></div>
  <div id="chatRoomModal"></div>
  <div id="backClickModal"></div>
  <div id="urlPopupModal"></div>
</body>

</html>